@charset "UTF-8";
/* @desc - フォントサイズをpxとremで設定（基本 16px） @param $size {int} - 作成したいサイズを設定 @param $base {int} - 基本的に変更なし */
/* @desc - メディアクエリの分岐を作成 @param $breakPoint {String} - 各ブレイクポイントを設定 @example @include mq() { ... } @include mq($bp-m) { ... } */
/*  @desc - レスポンシブクラス作成 */
/* @desc - フォームパーツのフォーカス時共通処理 */
/*  @desc - 車体色クラス作成 */
/* 管理画面共通
------------------------------------- */
/* Extension
========================================================= */
/* Foundation
========================================================= */
/* Override
========================================================= */
.dataline {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 1366px;
}

.dataline .simplebar-scrollbar::before {
  background: #008890;
}

.dataline _:-ms-lang(x)::-ms-backdrop,
.dataline .simplebar-scrollbar {
  right: 1px;
}

/* Layout
========================================================= */
/* l-container
------------------------------------- */
/* l-main
------------------------------------- */
.l-main {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 15px 15px 82px;
}

@media screen and (min-width: 2px) {
  .l-main {
    padding: 15px 15px 0;
  }
}

@media screen and (min-width: 2px) {
  .c-controlVars + .l-main {
    padding-top: 115px;
  }
}

@media screen and (min-width: 2px) {
  .c-controlInfo + .l-main {
    padding-top: 55px;
  }
}

@media screen and (min-width: 2px) {
  .c-controlVars + .c-controlInfo + .l-main {
    padding-top: 155px;
  }
}

/* header
----------------------------------------------- */
.l-header {
  background: #008890;
}

.l-header_logo a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  margin-top: 4px;
}

.l-header_logo a span {
  font-size: 16px;
  font-size: 1rem;
  margin-right: 3px;
}

.l-header_nav {
  background: #008890;
}

.l-header_option_item a,
.l-header_option_item span {
  background-color: #006670;
}

.l-header_popup_content {
  background: #006670;
}

.l-header_popup_content::before {
  border-color: transparent transparent #006670 transparent;
}

.l-header_popup_content dl dt {
  background: #008890;
}

/* l-footer
----------------------------------------------- */
.l-footer {
  margin: auto 0 0;
}

.l-footer_nav {
  background: #008890;
}

/* Object
========================================================= */
/* Component
----------------------------------------------- */
/* @desc - フォントサイズをpxとremで設定（基本 16px） @param $size {int} - 作成したいサイズを設定 @param $base {int} - 基本的に変更なし */
/* @desc - メディアクエリの分岐を作成 @param $breakPoint {String} - 各ブレイクポイントを設定 @example @include mq() { ... } @include mq($bp-m) { ... } */
/*  @desc - レスポンシブクラス作成 */
/* @desc - フォームパーツのフォーカス時共通処理 */
/*  @desc - 車体色クラス作成 */
/* c-controlVars
------------------------------------- */
.c-controlVars {
  position: fixed;
  top: 50px;
  left: 0;
  z-index: 9;
  width: 100%;
  background: #fff;
  color: #fff;
  padding: 15px 0 15px 15px;
  overflow-x: auto;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

.c-controlVars_inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: left;
}

@media screen and (min-width: 2px) {
  .c-controlVars_inner {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

.c-controlVars_box {
  padding-right: 15px;
}

.c-controlVars_box > * {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 220px;
  -ms-flex: 0 0 220px;
  flex: 0 0 220px;
  width: 220px;
  height: 90px;
  white-space: normal;
  word-wrap: break-word;
}

@media screen and (min-width: 2px) {
  .c-controlVars_box > * {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 420px;
    -ms-flex: 0 0 420px;
    flex: 0 0 420px;
    width: 420px;
    height: 70px;
  }
}

.c-controlVars_base {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  background: #008890;
  border-radius: 2px;
  color: #fff;
}

@media screen and (min-width: 2px) {
  .c-controlVars_base {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
}

.c-controlVars_base > * {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 10px;
}

@media screen and (min-width: 2px) {
  .c-controlVars_base > * {
    padding: 0 15px;
  }
}

.c-controlVars_base_label {
  width: 100%;
  height: 32px;
  border-bottom: 1px solid #fff;
  font-size: 14px;
  font-size: 0.875rem;
}

@media screen and (min-width: 2px) {
  .c-controlVars_base_label {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 130px;
    height: 100%;
    padding: 0 15px;
    border-right: 1px solid #fff;
    border-bottom: none;
  }
}

.c-controlVars_base_label_client {
  width: 100%;
  border-bottom: 1px solid #fff;
  font-size: 14px;
  font-size: 0.875rem;
}

@media screen and (min-width: 2px) {
  .c-controlVars_base_label_client {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 100px;
    border-bottom: none;
    padding: 5px 0;
  }
}

.c-controlVars_base_volume {
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  width: 100%;
  padding-right: 20px;
  font-weight: 400;
  font-size: 44px;
  font-size: 2.75rem;
}

@media screen and (min-width: 2px) {
  .c-controlVars_base_volume {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    line-height: 70px;
    font-size: 50px;
    font-size: 3.125rem;
  }
}

.c-controlVars_base_volume span {
  margin: 0 0 1px 5px;
  font-size: 16px;
  font-size: 1rem;
  line-height: 45px;
}

.c-controlVars_priority {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  border-radius: 2px;
  overflow: hidden;
}

@media screen and (min-width: 2px) {
  .c-controlVars_priority {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
}

.c-controlVars_priority > * {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 10px;
}

@media screen and (min-width: 2px) {
  .c-controlVars_priority > * {
    width: 33.333%;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0;
  }
}

.c-controlVars_priority_label {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 100px;
  -ms-flex: 0 0 100px;
  flex: 0 0 100px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 60px;
  height: 30px;
  font-size: 14px;
  font-size: 0.875rem;
  border-right: 1px solid #fff;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  line-height: 30px;
}

@media screen and (min-width: 2px) {
  .c-controlVars_priority_label {
    -webkit-box-flex: 0;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
    width: 60px;
    height: 30px;
    padding-top: 5px;
    border-right: none;
    line-height: 1;
  }
}

.c-controlVars_priority_label.long {
  font-size: 12px;
  font-size: 0.75rem;
  word-break: break-all;
}

.c-controlVars_priority_volume {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 120px;
  -ms-flex: 0 0 120px;
  flex: 0 0 120px;
  padding: 0 10px;
  font-weight: 400;
  font-size: 20px;
  font-size: 1.25rem;
}

@media screen and (min-width: 2px) {
  .c-controlVars_priority_volume {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 19.5px;
    font-size: 1.21875rem;
  }
}

.c-controlVars_priority_volume span {
  margin: 0 0 1px 5px;
  font-size: 16px;
  font-size: 1rem;
}

@media screen and (min-width: 2px) {
  .c-controlVars_priority_volume span {
    font-size: 12px;
    font-size: 0.75rem;
  }
}

/* 6階層化　追加 */
.c-controlVars_client_name {
  background: #292828;
}

.c-controlVars_priority_a {
  background: #ff455b;
}

.c-controlVars_priority_b {
  background: #ffb03d;
}

.c-controlVars_priority_c {
  background: #2f7fca;
}

.c-controlVars_priority_d {
  background: #c45fd8;
}

.c-controlVars_priority_e {
  background: #4cce4c;
}

.c-controlVars_priority_notall_label {
  width: 100%;
  height: 32px;
  font-size: 14px;
  font-size: 0.875rem;
}

@media screen and (min-width: 2px) {
  .c-controlVars_priority_notall_label {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 130px;
    height: 100%;
    padding: 0 15px;
    border-bottom: none;
  }
}

/* c-controlInfo
------------------------------------- */
.c-controlInfo {
  position: fixed;
  top: 50px;
  left: 0;
  z-index: 9;
  padding: 8px 10px 0;
  width: 100%;
  height: 40px;
  background: #00a1a1;
  text-align: center;
}

/* 20190628 start 査定一覧画面のお知らせアイコン格納先を変更(const.phpで設定) */
/* .c-controlInfo_item { display: -webkit-inline-box; display: -webkit-inline-flex; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; max-width: 100%; height: 24px; padding-left: 30px; background: url(../../img/kanri/icon_exclamation.svg) left center no-repeat; background-size: 24px; } */
.c-controlInfo_item {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  max-width: 100%;
  height: 24px;
  padding-left: 30px;
  background-size: 24px;
}
/* 20190628 end */

.c-controlInfo_item a {
  font-size: 14px;
  font-size: 0.875rem;
  color: #fff;
  text-decoration: underline;
  overflow: hidden;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}

.c-controlVars + .c-controlInfo {
  top: 150px;
}

/* @desc - フォントサイズをpxとremで設定（基本 16px） @param $size {int} - 作成したいサイズを設定 @param $base {int} - 基本的に変更なし */
/* @desc - メディアクエリの分岐を作成 @param $breakPoint {String} - 各ブレイクポイントを設定 @example @include mq() { ... } @include mq($bp-m) { ... } */
/*  @desc - レスポンシブクラス作成 */
/* @desc - フォームパーツのフォーカス時共通処理 */
/*  @desc - 車体色クラス作成 */
.c-accordion_head {
  color: #008890;
}

.c-accordion_head::before {
  background: #008890;
}

/* c-button
------------------------------------- */
.c-button-main {
  background: #008890;
  color: #fff;
}

.c-button-yellow-d {
  background: #ffb525;
  color: #006670;
}

.c-button-yellow {
  color: #008890;
}

/* c-grid
------------------------------------- */
.c-grid_table,
.c-grid-in_table {
  border-top: 1px solid #b8b9bb;
  border-left: 1px solid #b8b9bb;
}

.c-grid_table > *[class*='c-col-'],
.c-grid-in_table > *[class*='c-col-'] {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 0;
  border-bottom: 1px solid #b8b9bb;
  border-right: 1px solid #b8b9bb;
}

.c-grid_table .c-grid_table_head,
.c-grid-in_table .c-grid_table_head,
.c-grid_table .c-grid-in_table_head,
.c-grid-in_table .c-grid-in_table_head {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 4px 6px 4px;
  color: #fff;
  background: #008890;
  border-bottom: 1px solid #b8b9bb;
}

.c-grid_table .c-grid_table_content,
.c-grid-in_table .c-grid_table_content,
.c-grid_table .c-grid-in_table_content,
.c-grid-in_table .c-grid-in_table_content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 5px 6px;
  min-height: 36px;
  font-size: 12px;
  font-size: 0.75rem;
}

.is-diff .c-grid_table .c-grid_table_content,
.is-diff .c-grid-in_table .c-grid_table_content,
.is-diff .c-grid_table .c-grid-in_table_content,
.is-diff .c-grid-in_table .c-grid-in_table_content {
  background: rgba(255, 46, 0, 0.25);
}

/* c-table
------------------------------------- */
.c-table {
  font-size: 12px;
  font-size: 0.75rem;
}

.c-table tr:nth-child(even) {
  background: none;
}

.c-table th,
.c-table td {
  padding: 5px 4px 5px 8px;
  text-align: left;
  border: 1px solid #d0d0d0;
}

.c-table th:first-child,
.c-table td:first-child {
  border-left: 1px solid #d0d0d0;
}

.c-table th:last-child,
.c-table td:last-child {
  border-right: 1px solid #d0d0d0;
}

.c-table_head th {
  padding: 3px 4px 3px 8px;
  background: #008890;
  color: #fff;
  font-weight: 400;
}

.c-table th.c-table_head {
  padding: 3px 4px 3px 8px;
  background: #008890;
  color: #fff;
  font-weight: 400;
}

/* 第20版対応 デザイン色修正*/
.c-table th.c-table_block {
  padding: 3px 4px 3px 8px;
  background: rgba(0, 136, 144, 0.1);
  color: #008890;
  font-weight: 400;
  width: 220px;
}

.c-table_title {
  background: rgba(0, 136, 144, 0.1);
  color: #008890;
}

.c_table_custom {
  font-size: 12px;
  font-size: 0.75rem;
}

.c_table_custom_head {
  display: none;
}

@media screen and (min-width: 2px) {
  .c_table_custom_head {
    display: table;
    width: 100%;
    background: #008890;
  }
}

.c_table_custom_head_col {
  display: table-cell;
  height: 35px;
  text-align: center;
  vertical-align: middle;
  color: #fff;
  font-size: 14px;
  font-size: 0.875rem;
}

@media screen and (min-width: 2px) {
  .c_table_custom_head_col + .c_table_custom_head_col {
    border-left: 1px solid #b8b9bb;
  }
}

.c_table_custom_block {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  border-top: 1px solid #b8b9bb;
  border-bottom: 1px solid #b8b9bb;
}

@media screen and (min-width: 2px) {
  .c_table_custom_block {
    display: table;
    border: none;
  }
}

.c_table_custom_block + * {
  margin-top: 20px;
}

@media screen and (min-width: 2px) {
  .c_table_custom_block + * {
    border-top: 1px solid #b8b9bb;
    margin-top: 0;
  }
}

.c_table_custom_row {
  display: table;
  width: 100%;
}

@media screen and (min-width: 2px) {
  .c_table_custom_row {
    display: table-cell;
    width: auto;
    vertical-align: middle;
    text-align: center;
    padding: 10px 8px;
  }
}

.c_table_custom_row + * {
  border-top: 1px solid #b8b9bb;
}

@media screen and (min-width: 2px) {
  .c_table_custom_row + * {
    border-top: none;
    border-left: 1px solid #b8b9bb;
  }
}

.c_table_custom_col {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  padding: 7px;
}

@media screen and (min-width: 2px) {
  .c_table_custom_col {
    display: block;
    padding: 0;
    border: none;
    border-left: none;
  }
}

.c_table_custom_title {
  font-size: 12px;
  font-size: 0.75rem;
  background: #008890;
  color: #fff;
  width: 30%;
}

@media screen and (min-width: 2px) {
  .c_table_custom_title {
    display: none;
  }
}

.c_table_custom_update_button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 150px;
  height: 30px;
  padding: 0 10px;
  margin: 7px auto;
  font-size: 12px;
  font-size: 0.75rem;
  background: #e5e6e8;
  border: 1px solid #b8b9bb;
  border-radius: 2px;
}

@media screen and (min-width: 2px) {
  .c_table_custom_update_button {
    width: auto;
    height: 25px;
    margin: 0;
  }
}

.c_table_custom .c-form_checkbox_icon {
  display: inline-block;
  vertical-align: top;
}

/* c-box
------------------------------------- */
.c-box {
  border-radius: 2px;
}

.c-box_control {
  padding: 15px;
  background: #e6f4f4;
  min-height: 140px;
}

@media screen and (min-width: 2px) {
  .c-box_control {
    min-height: 130px;
  }
}

.c-box_control + .c-box_control {
  margin-top: 10px;
}

.c-box_control > *:last-child {
  margin-bottom: 0;
}

.c-box_control_tit {
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 10px;
}

.c-box_control_text {
  font-size: 12px;
  line-height: 1.5;
}

.c-box_control_text em {
  font-style: normal;
  font-weight: bold;
  color: #008890;
}

/* c-form
------------------------------------- */
.c-form_textarea textarea {
  font-size: 14px;
  font-size: 0.875rem;
  background: #f1f2f7;
  width: 100%;
  min-height: 80px;
  padding: 10px;
  vertical-align: top;
}

.c-form_checkbox_icon {
  position: relative;
  display: block;
  width: 20px;
  height: 20px;
  cursor: pointer;
}

.c-form_checkbox_icon > input {
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  margin: 0;
  opacity: 0;
}

.c-form_checkbox_icon > span {
  position: relative;
  display: block;
  width: 20px;
  height: 20px;
  border-radius: 2px;
  background: #b8b9bb;
  -webkit-transition: background-color 0.2s ease-in-out;
  -o-transition: background-color 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out;
}

.c-form_checkbox_icon > span::before {
  content: '';
  position: absolute;
  top: 2px;
  left: 7px;
  display: block;
  width: 6px;
  height: 12px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.c-form_checkbox_icon input:checked + span {
  background: #555;
}

.c-form_radio_icon {
  position: relative;
  display: block;
  width: 20px;
  height: 20px;
  cursor: pointer;
}

.c-form_radio_icon > input {
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  margin: 0;
  opacity: 0;
}

.c-form_radio_icon > span {
  position: relative;
  display: block;
  width: 20px;
  height: 20px;
  border-radius: 50px;
  background: #b8b9bb;
}

.c-form_radio_icon > span::before {
  content: '';
  position: absolute;
  top: 5px;
  left: 5px;
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 20px;
  background: #555;
  -webkit-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
  opacity: 0;
}

.c-form_radio_icon input:checked + span::before {
  opacity: 1;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.c-form_radio_icon input:disabled + span {
  background: #edeef0;
  pointer-events: none;
  cursor: default;
}

.c-form_radio_icon input:disabled + span::before {
  background: #b8b9bb;
}

.c-form_display_label {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  cursor: pointer;
}

.is-disabled .c-form_display_label {
  cursor: default;
}

.c-form_display_label .c-form_radio_icon + span,
.c-form_display_label .c-form_checkbox_icon + span {
  padding-left: 10px;
  word-break: keep-all;
  font-size: 12px;
  font-size: 0.75rem;
}

.c-form_infix {
  margin: 0;
  padding: 0 0.5em;
}

.c-form_select .please_select {
  color: #b8b9bb;
}

.c-form_select .please_select option {
  color: #757575;
}

.c-form_select .is-search {
  background-color: rgba(255, 46, 0, 0.25);
}

.c-form_items .c-form_item .is-search {
  background-color: rgba(255, 46, 0, 0.25);
}

/* c-heading
------------------------------------- */
.c-heading_control_01 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
  font-size: 18px;
  font-size: 1.125rem;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: 500;
  line-height: 1;
  color: #008890;
}

@media screen and (min-width: 2px) {
  .c-heading_control_01 {
    font-size: 20px;
    font-size: 1.25rem;
  }
}

@media screen and (min-width: 3px) {
  .c-heading_control_01 {
    margin-bottom: 30px;
  }
}

.c-heading_control_01::before {
  content: '';
  display: block;
  width: 18px;
  height: 18px;
  margin-right: 10px;
  border: 5px solid #008890;
}

@media screen and (min-width: 3px) {
  .c-heading_control_01::before {
    width: 20px;
    height: 20px;
    border: 6px solid #008890;
  }
}

.c-heading_control_02 {
  margin-bottom: 20px;
  padding: 5px 10px 4px;
  font-size: 14px;
  line-height: 1.5;
  color: #fff;
  font-weight: 500;
  background: #757575;
}

/* @desc - フォントサイズをpxとremで設定（基本 16px） @param $size {int} - 作成したいサイズを設定 @param $base {int} - 基本的に変更なし */
/* @desc - メディアクエリの分岐を作成 @param $breakPoint {String} - 各ブレイクポイントを設定 @example @include mq() { ... } @include mq($bp-m) { ... } */
/*  @desc - レスポンシブクラス作成 */
/* @desc - フォームパーツのフォーカス時共通処理 */
/*  @desc - 車体色クラス作成 */
.p-c-modal_comp_reg .c-modal_content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  min-height: 160px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.p-c-modal_comp_reg .c-modal_content > * {
  color: #ff2e00;
  display: block;
  text-align: center;
  width: 100%;
}

.p-c-modal_comp_reg .c-modal_content p {
  font-size: 18px;
  font-size: 1.125rem;
}

.p-c-modal_comp_reg .c-modal_content span {
  font-size: 12px;
  font-size: 0.75rem;
  margin-top: 20px;
}

/* 20190521 start 登録完了メッセージを共通化(auth/page_authority.cssから移動) */
@media screen and (min-width: 2px) {
  .c-modal_c_register {
    width: 335px;
  }
}

.c-modal_c_register_text {
  text-align: center;
  padding: 50px 0;
  font-size: 18px;
  font-size: 1.125rem;
  color: #ff2e00;
}
/* 20190521 end */

/* 第5版対応　お知らせバーの設定 */
.l-container.exist_news .c-controlVars {
  top: 75px;
}
.l-container.exist_news .c-controlInfo {
  top: 75px;
}
.l-container.exist_news .c-controlVars + .c-controlInfo {
  top: 175px;
}
.l-container.exist_news .c-controlVars_fixed {
  top: 50px;
}
.l-container.exist_news .c-controlInfo_fixed {
  top: 50px;
}
.l-container.exist_news .c-controlVars + .c-controlInfo_fixed {
  top: 150px;
}

/* 6階層化対応　新着査定件数会社名・階層名 */
.c-controlVars_priority_clientname_label {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 100px;
  -ms-flex: 0 0 100px;
  flex: 0 0 100px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 60px;
  font-size: 14px;
  font-size: 0.875rem;
  border-right: 1px solid #fff;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  line-height: 30px;
}
@media screen and (min-width: 2px) {
  .c-controlVars_priority_clientname_label {
    -webkit-box-flex: 0;
    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
    width: 60px;
    padding: 15px 0;
    border-right: none;
    line-height: 1;
  }
}
.c-controlVars_base_label_head {
  padding: 5px 0;
  display: block;
}
